@media (min-width: 2200px) {
	.logo-area.pull-left > span {
  font-size: 67px;
  margin-left: 80px;
  top: 27px;
}
.time {
  font-size: 80px;
}
.time-area ul li {
  line-height: 108px;
}
.day {
  font-size: 38px;
  margin-right: 33px;
}
.directory-logo, .books-logo {
  padding: 20px 15px;
}
.library-directory-header > span, .new-books-header > span {  
  font-size: 46px;
  line-height: 99px;
}
.library-directory-header::before, .new-books-header::before {
  height: 100px;
  right: -16px;
}
.library-directory-header::after, .new-books-header::after {
  height: 100px;
}
.directory-logo::before, .books-logo::before {
  height: 101px;
  right: -15px;
  width: 32px;
}
.new-books-garrery {
  height: 700px;
}
.books-carousel-wrapper {
  bottom: 155px;
  padding: 0 45px!important;
}
.single-book-carousel .img.img-responsive {
  border-bottom: 7px solid #b32e43;
  width: 230px;
}
.table-bordered thead th {
  font-size: 41px;
  padding: 8px 11px !important;
}
.table tbody td {
  font-size: 36px;
}


}


 @media (min-width: 1920px) and (max-width: 2199px) {
	body{
		/* background:orange; */
	}
	.logo-area.pull-left > span {
	font-size: 57px;
	margin-left: 80px;
	top: 32px;
	}
.time {
  font-size: 76px;
}
.time-area ul li {
  line-height: 108px;
}
.day {
  font-size: 40px;
  margin-right: 33px;
}
.directory-logo, .books-logo {
  padding: 20px 15px;
}
.library-directory-header > span, .new-books-header > span {  
  font-size: 43px;
  line-height: 99px;
}
.library-directory-header::before, .new-books-header::before {
  height: 100px;
  right: -16px;
}
.library-directory-header::after, .new-books-header::after {
  height: 100px;
}
.directory-logo::before, .books-logo::before {
  height: 100px;
  right: -15px;
  width: 32px;
}
.new-books-garrery {
  height: 650px;
}
.books-carousel-wrapper {
  bottom: 142px;
  padding: 0 45px!important;
}
.single-book-carousel .img.img-responsive {
  border-bottom: 7px solid #b32e43;
  width: 190px;
}
.table-bordered thead th {
  font-size: 37px;
padding: 6px 11px !important;
}
.table tbody td {
  font-size: 32px;
  padding: 5px!important;
}
	
 }
 
 @media (min-width: 1360px) and (max-width: 1919px) {
	body{
		/* background:pink; */
	}
 }

 @media (min-width: 1280px) and (max-width: 1359px) {
	body{
		/* background:skyblue; */
	}
	.logo-area a.logo {
height: 121px!important;
 width: 173px!important;
}
.logo-area.pull-left > span {
  font-size: 47px;
}


 }
 
